@charset "utf-8";
/* CSS Document */

/*	The Web Practice Ltd
	CSG.CSS
*/
/*@import url(blueprint/screen.css);*/ /* BLUEPRINT CSS */

/* TYPOGRAPHY ------------------------------------------------------------- */

/* GENERIC ---------------------------------------------------------------- */
body{background-color:#CCCCCC; font-family:Geneva, Arial, Helvetica, sans-serif; height:100%}

/* CONTAINER -------------------------------------------------------------- */
#container{background-color:#fff; width:960px!important;}

/* HEADER ----------------------------------------------------------------- */
#header{background-image:url(../images/header_bg.jpg); background-repeat:no-repeat; width:960px; height:116px;}
#logoLink a{display:block; height:100px; width:350px; margin-left:10px; text-indent:-999em;} /*Link to home page*/

/* CONTENT ---------------------------------------------------------------- */
#content{padding-left:10px;}
#content hr{margin-top:10px; background-color:#555;}
hr.footer{ background-color:#555; margin-left:10px; margin-right:10px; width:940px;}

#featured_purpose{padding:10px; padding-left:0px; margin-top:10px;}
#featured_purpose img{padding-right:10px;padding-bottom:15px; height:155px; display:block; postion:absolute; top:0; left:0;}

#featured_purpose p{font-weight:normal; color:#333;padding-left:20px;}
#featured_purpose a{padding-left:20px;}

#featured_news{padding:10px; padding-left:0px;}
#featured_news h5{color:#fff;padding-left:10px; padding-top:3px;}
#featured_news p{ padding:2px; padding-left:15px; padding-right:15px; font-weight:normal;}
#featured_news a{font-size:1.1em;}

#inner_right{padding:10px; padding-left:0px;}
#inner_right h5{color:#fff;padding-left:10px; padding-top:3px;}
#inner_right p{font-weight:normal; color:#333; margin-bottom:0.5em !important;}
#inner_right span{font-weight:normal; color:#333; padding:2px; padding-bottom:0px;}
#inner_right ul{ font-weight:normal; color:#333; padding-left: 1.333em!important;margin: 0px 1em 1em 0px;}
#inner_right ul li{list-style-image:url(../images/bullet.gif); list-style-position:outside; list-style-type:none;}


#subcontent{margin-left:10px; padding:15px;}
#subcontent h3{color:#1A87AE;}
#subcontent hr{margin-top:10px;}
#subcontent.min-height{height:25rem;}
/* SIDEBAR ---------------------------------------------------------------- */
#sideBar{}
#sideBar h4{color:#1A87AE;font-weight:bold; line-height:1em;}
#sideBar hr{width:95% !important;margin-top:10px;background-color:#555;}
#sideBar p{ padding:2px; padding-left:0px; padding-right:17px;}
#sideBar blockquote{margin-left:0px; font-style:normal;  color:#999999; line-height:1.5em; font-size:1.1em; margin-bottom:0.7em; }
#sideBar blockquote strong{font-style:normal;  color:#777; font-size:1.1em; line-height:1.5em;}
#sideBar blockquote cite{font-style:normal; font-size:0.9em;color:#333; }

/* LINKS ----------------------------------------------------------------- */
a.csgLink:link{color:#1A87AE;text-decoration:none;font-weight:bold; font-size:1.1em;}
a.csgLink:visited{color:#1A87AE;text-decoration:none;font-weight:bold; font-size:1.1em;}
a.csgLink:hover{color:#1886ad;text-decoration:none;font-weight:bold; font-size:1.1em;}
a.csgLink:active{color:#1886ad;text-decoration:none;font-weight:bold; font-size:1.1em;}

/* LAYOUT ---------------------------------------------------------------- */

/* CLASSES --------------------------------------------------------------- */
.bold{font-weight:bold;}
.italics{font-style:italic;}
.floatLeft{float:left;}
.floatRight{float:right;}

.blue{color:#1A87AE;}

.textLeft{text-align:left;}
.textRight{text-align:right;}

.higher{margin-top:2.2em!important;}

.short_header{background-image:url(../images/short_header.gif); background-repeat:no-repeat; width:198px; height:24px; margin-bottom:0.7em;}
.long_header{background-image:url(../images/long_header.gif); background-repeat:no-repeat; width:404px; height:24px;margin-bottom:0.7em;}

.marginTop{margin-top:10px !important;}
.marginBottom{margin-bottom:10px !important;}
.noMarginBottom{margin-bottom:0px !important;}
.noBorderBottom{border-bottom:none !important;}

.strikethrough{text-decoration:line-through!important;}

.shadow {
	-moz-box-shadow: 0px 10px 14px #333;
	-webkit-box-shadow: 0px 10px 14px #333;
	box-shadow: 0px 10px 14px #333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333');}

.blueShadow {
	-moz-box-shadow: 0px 2px 5px #c9e1ea;
	-webkit-box-shadow: 0px 2px 5px #c9e1ea;
	box-shadow: 0px 2px 5px #c9e1ea;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#c9e1ea')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#c9e1ea');}

/* NAVIGATION ------------------------------------------------------------ */
#navigation{ text-align:center; font-size:0.9em; }
	#navigation a{float: left; display:block; height:21px;	margin-left:10.2px;text-decoration:none; padding-top:4px; color:#000000;}
		#navigation a:link{color:#030303;}
		#navigation a:visited{}
		#navigation a:hover{background-position:0px -25px;color:#fff;}
		#navigation a:active{background-position:0px -25px;color:#fff;}
		#navigation a.selected{background-position:0px -25px;color:#fff;}

#navbar{margin: 0;	padding: 0;	height: 25px;	list-style: none;	display: inline;	overflow: hidden;}
	#navbar li{	margin:0;	padding: 0;	 list-style: none;	display:inline;	z-index:100;}

#nav_home, #nav_purpose, #nav_values, #nav_industry, #nav_team, #nav_news, #nav_spare, #nav_contact{
	background-image: url('../images/nav_bg.jpg');background-repeat:no-repeat;background-position:0px 0px;
	width:110px;
	display:block;
	list-style-type: none;
	overflow:hidden;}

#navigation a#nav_home{margin-left:0px; background-image: url('../images/navbg_home.jpg');background-repeat:no-repeat;width:114px;	}
#navigation a#nav_spare{background-image: url('../images/navbg_home.jpg');background-repeat:no-repeat;width:114px; float:right; display:none!important;}

/* FOOTER --------------------------------------------------------------- */
#footer{padding:2px; padding-left:10px; padding-right:10px;}
#footer span{ padding-bottom:7px;}
#footer a:link{color:#333333; text-decoration:none;}
#footer a:visited{color:#333333; text-decoration:none;}
#footer a:hover{color:#333333; text-decoration:underline;}
#footer a:active{color:#333333; text-decoration:none;}

/* GLOBAL ELEMENTS ------------------------------------------------------ */
#subLeft{padding-bottom:10px; padding:5px;border-right:thin solid #666666;}
#subLeft h5,#subLeft ul,#subLeft p ,#subLeft span,#subLeft h6{ padding-left:10px; padding-right:10px;}
#subLeft p span{ padding-left:0px; padding-right:0px;}
#subcontent h6{padding-bottom:5px;padding-top:5px;}
#subcontent hr{background-color:#666666;}
#subcontent a:link{color:#1A87AE; font-weight:normal; text-decoration:none;}
#subcontent a:visited{color:#1A87AE; font-weight:normal;text-decoration:none;}
#subcontent a:hover{color:#1A87AE; font-weight:normal;text-decoration:underline;}
#subcontent a:active{color:#1A87AE; font-weight:normal;text-decoration:none;}

#subRight{ padding:5px;}
#subRight ul{margin-right:2px!important;padding-left:2px!important;font-weight:bold; line-height:1.6em;}
#subRight ul li{margin-left:20px!important; line-height:1.5em;}

ul.ulRight li{list-style-image:url(../images/bullet2.gif); list-style-position:outside; list-style-type:none;}

.sup_reference{margin-left:20px;}

/* NEWS ARTICLES --------------------------------------------------------- */
.article{ border-bottom:thin dashed #999999; padding-bottom:20px; padding-top:10px;}
	.article img{float:left;padding-right:10px;}
	.article p{}
	.article h5{ color:#1A87AE;}
	.article p.smaller{ font-size:0.95em;}
	.article p.grey{ color:#777;}
	.article div{padding:15px; padding-right:0px;}
.date{ margin-right:10px; font-weight:bold;}

.signature{font-weight:bold; font-size:1.2em; color:#777; width:500px; display:block;}

/* PURPOSE.PHP ---------------------------------------------------------- */
.purposeUl{margin-left:0 !important; padding-left:10px !important; font-weight:bold; line-height:1.7em;padding-top:5px;}
.purposeUl li{ list-style-position:outside; font-weight:normal; margin-left:15px;}

/* VALUES.PHP ---------------------------------------------------------- */
.values_box{background:url('../images/blue_box.gif') no-repeat;margin:10px; margin-top:0px; display:block; height:160px; width:160px; text-align:center;}
.values_box h5{width:120px;color:#FFFFFF; margin-top:2.7em; padding:4px; margin-left:11px; text-align:center;}
.values_box h5{[width:110px;color:#FFFFFF; margin-top:2.7em; padding:4px; padding-left:2px;]}

/* TEAM.PHP ---------------------------------------------------------- */
.team_header{padding:5px; padding-bottom:2px; border-top:thin solid #333333; border-bottom:thin solid #333333;}

/* INDUSTRY.PHP ---------------------------------------------------------- */


/* CONTACT FORM --------------------------------------------------------- */
#contact_info{ padding-top:10px; padding-bottom:10px;}
	#contact_one, #contact_two, #contact_three{}
	#contact_one p, #contact_two p, #contact_three p{padding:5px; padding-top:0px;}
	#contact_one a, #contact_two a, #contact_three a{padding-right:15px;}

#contact_form{}
#contact_form label{clear:both; float:left; text-align:left;margin-left:30px;}
#contact_form input{float:right;text-align:left;margin-right:150px; background-image:url(../images/input.gif); background-repeat:no-repeat; height:28px; border:thin solid #CCCCCC;}
#contact_form textarea{float:right;text-align:left;margin-right:150px;background-image:url(../images/textarea.gif); background-repeat:no-repeat; border:thin solid #CCCCCC; width:380px!important; height:136px!important;}
#contact_form input.submitbtn {background-image: url('../images/nav_bg.jpg');background-repeat:no-repeat; width:110px; height:26px; border:none;text-align:center; cursor:pointer; margin-top:5px;}
#contact_form #message { width: 250px; display: block; float: left; color: red; padding-left: 10px; }

/* ADMIN/INDEX.PHP ---------------------------------------------------------- */
.admin_content{padding-top:20px;}
#login_form{margin-left:34.8335%; margin-top:10%; margin-bottom:10%;}


#admin_listing{width:895px; background-color:#FFFFFF; border-left:thin solid #999; border-right:thin solid #999;}
	#admin_listing thead{ background-color:#999; color:#fff;  }
		#admin_listing thead td{ font-weight:bold; text-align:center;}
		#admin_listing td.cms_id{width:50px;}
		#admin_listing td.cms_img{width:200px;}
		#admin_listing td.cms_title{width:100px;}
		#admin_listing td.cms_date{width:100px;}
		#admin_listing td.cms_content{width:500px;}
		#admin_listing td.cms_option{width:50px;}
		#admin_listing td.cms_status{width:50px;}
		#admin_listing  tr td {border-bottom:thin solid #663300;text-align:center;}
